<a class="ui link card" href="">
  <div class="image">
    <img src="../img/<%= img %>" alt="" />
  </div>
  <div class="content">
    <div class="header"><%= title %></div>
    <div class="meta">
      Por: <% authors.forEach(a => { %>
        <div>
          <%= a %>
        </div>
        <% }); %>
      </div>
    </div>
    <div class="extra content">
      <span class="right floated">
        <%= date %>
      </span>
    </div>
</a>
